body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0 20%;
    background-color: black;
    }

.texto {
    color: rgb(75, 233, 75);
    text-align: center;
    font-size: 20px;
    font-family: 'Audiowide', sans-serif;
    }

.fade {
    opacity: 0;
    margin-top: 10px;
    animation-name: aparecer;
    animation-duration: 2s;
    animation-timing-function: ease-in;
    animation-fill-mode: both; /* garante opacity:0 antes de começar, e opacity:1 depois de terminar */
}

#aguardamos {
    margin-top: 100px;
}

#em_breve {
    margin-top: 100px;
    font-size: 50px;
}

#nome {
    color: red;
    margin-top: 180px;
    font-size: 200px;
}




@keyframes aparecer {
    from { opacity: 0; }
    to { opacity: 1; }
}

#aguardamos { animation-delay: 0s; } 
#em_breve { animation-delay: 2s; }  
#nome { animation-delay: 4s; }  